<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="portal.css">
    <link rel="stylesheet" href="header.css">
    <title>PortalDeVideojuegos</title>
</head>

<body>
    <header>
        <div id="m04play" class="landscape">
            <img src="ApellidoNombre/src/logo.png" alt="logo" width="300px">
            <h1>VIVE EN TU MUNDO , JUEGA EN EL NUESTRO</h1>
        </div>
    </header>
    <div class="link">
        <nav>
            <ul>
                <a href="#m04play">M04PLAY </a>
                <a href="#videojuegos">VIDEOJUEGOS</a>
                <a href="#noticias">NOTICIAS</a>
                <a href="#ranking">RANKING</a>
                <a href="encuesta.html">ENCUESTA</a>
                <a href="">CONTACTO</a>
            </ul>
        </nav>
    </div>
    <section class="videojuegos" id="videojuegos">
        <h3>VIDEOJUEGOS</h3>
        <div class="videoJ">
            <article>
                <img src="ApellidoNombre/src/darksouls.jpg" alt="logo">
                <h3>Dark Souls</h3>
                <div class="texto">
                    <p>DARK SOULS™ III continúa redefiniendo los límites con el nuevo y ambicioso capítulo de esta serie
                        revolucionaria, tan aclamada por la crítica.</p>
                    <p>Adéntrate en un universo lleno de enemigos y entornos descomunales, un mundo en ruinas en el que
                        las llamas se están apagando. Los jugadores se sumergirán en la atmósfera épica de un mundo de
                        oscuridad gracias a un juego más rápido y una intensidad de combate ampliada. Tanto fans como
                        recién llegados disfrutarán de una acción gratificante y gráficos absorbentes.
                        Solo quedan las ascuas... ¡Prepárate una vez más para sumergirte en la oscuridad!</p>
                </div>
                <div class="button">
                    <div><a href="listado.html">Mas Info</a></div>
                </div>

            </article>
            <article>
                <img src="ApellidoNombre/src/god.jpg" alt="logo" width="100%">
                <h3>God OF War y God Of War Ragnarok</h3>
                <div class="texto">
                    <p>Kratos ha dejado atrás su venganza contra los dioses del Olimpo y vive ahora como un hombre en
                        los dominios de los dioses y monstruos nórdicos.</p>
                    <p><br>En este mundo cruel e implacable debe luchar para sobrevivir… y enseñar a su hijo a hacerlo
                        también.</p>
                </div>
                <div class="button">
                    <div><a href="listado.html">Mas Info</a></div>
                </div>
            </article>
            <article>
                <img src="ApellidoNombre/src/tlast.jpg" alt="logo" width="100%">
                <h3>The last of Us</h3>
                <div class="texto">
                    <p>En una civilización devastada, donde los infectados y los empedernidos sobrevivientes proliferan,
                        Joel, un protagonista cansado, es contratado para rescatar de contrabando a una niña de 14 años
                        llamada Ellie de una zona de cuarentena militar. Sin embargo, lo que comienza como un pequeño
                        trabajo pronto se transforma en una brutal travesía por todo el país</p>
                </div>
                <div class="button">
                    <div><a href="listado.html">Mas Info</a></div>
                </div>
            </article>
            <article>
                <img src="ApellidoNombre/src/ghost.jpg" alt="logo" width="100%">
                <h3>Ghost Of Tsushima</h3>
                <div class="texto">
                    <p>Aventúrate más allá del campo de batalla para explorar un Japón feudal. En este mundo abierto de
                        acción y aventura, recorrerás vastos campos y grandes extensiones de terreno en los que
                        encontrarás personajes complejos, descubrirás antiguos monumentos y disfrutarás de la belleza
                        oculta de Tsushima. Explora regiones recreadas meticulosamente que muestran la diversidad de la
                        vida en la enorme isla desde campiñas sinuosas y plácidos santuarios hasta bosques inmemoriales,
                        aldeas e inhóspitas montañas. Encuentra la paz en los tranquilos momentos de harmonía y solaz
                        que compartirás con la gente a la que ayudes por el camino. Jin fue criado y entrenado en los
                        caminos de los samuráis. Cuando los mongoles derrotan con facilidad a las huestes samuráis, el
                        mundo de Jin queda roto en pedazos, por lo que tendrá que afrontar la decisión más difícil de su
                        vida honrar la tradición y las costumbres de su educación samurái presentando una batalla que no
                        puede ganar o desviarse del camino samurái y proteger la isla y a sus gentes por cualquier medio
                        necesario. En su empresa para recuperar Tsushima. Jin deberá buscar la guía y el apoyo tanto de
                        viejos amigos como de nuevos y sorprendentes aliados. Tendrá que romper con la tradición,
                        convertirse en un nuevo tipo de guerrero y proteger lo que queda de su hogar a toda costa.</p>
                </div>
                <div class="button">
                    <div><a href="listado.html">Mas Info</a></div>
                </div>
            </article>
            <article>
                <img src="ApellidoNombre/src/zelda.jpg" alt="logo" width="100%">
                <h3>The Legend Of Zelda</h3>
                <div class="texto">
                    <p>Los sucesos del juego toman lugar cien años después de que una terrible catástrofe dejase al
                        Reino de Hyrule en ruinas. Esto se debió a la aparición de un ser conocido como Ganon, que trajo
                        la destrucción al reino. Debido a que nadie era capaz de parar a tal monstruosidad, se recurrió
                        a un último recurso: sellarlo en el propio Castillo de Hyrule. Durante los cien años siguientes,
                        los rastros de civilización del reino quedaron prácticamente cubiertos y consumidos por la
                        naturaleza.</p>
                </div>
                <div class="button">
                    <div><a href="listado.html">Mas Info</a></div>
                </div>
            </article>
            <article>
                <img src="ApellidoNombre/src/tomb.jpg" alt="logo" width="100%">
                <h3>The Shadow Of The Tomb Raider</h3>
                <div class="texto">
                    <p>Dos meses después de los eventos ocurridos en Rise of the Tomb Raider, Lara Croft y Jonah Maiava
                        se dedican a buscar el rastro de La Trinidad y detener sus actividades. El rastro los lleva a la
                        isla mexicana de Cozumel, donde el Dr. Pedro Domínguez, líder de la Trinidad, dirige una
                        excavación en la zona. Con su investigación, Lara presume que la Trinidad buscan una Ciudad
                        Oculta y una especie de llave que guarda relación con la antigua civilización maya. Al explorar
                        una de las excavaciones de la Trinidad durante la noche, Lara se adentra en un templo
                        subterráneo. Allí encuentra un mural que explican con todo detalle un mito maya sobre el dios
                        Kukulkán y los desastres que desatará el apocalipsis maya. Al descifrar un acertijo, Lara toma
                        la Daga de la diosa Ixchel (también llamada Chak Chel) para que no caiga en las manos de la
                        Trinidad pero es interceptada por Domínguez y sus hombres.
                        Domínguez le explica que al tomar la Daga sin tener la caja de Ixchel, ha puesto en marcha el
                        apocalipsis y la hace responsable de las consecuencias. Domínguez se lleva la Daga, diciéndole
                        que él se encargará de revertir el proceso de destrucción para reconstruir el mundo y eliminar
                        los defectos de la humanidad. Poco después de que Domínguez se va con sus hombres, un tsunami
                        destruye la isla, pero Lara y Jonah sobreviven al desastre. Sin embargo, Lara se siente culpable
                        por el resultado de sus acciones y comienzan a surgir tensiones entre ella y Jonah.</p>

                </div>
                <div class="button">
                    <div><a href="listado.html">Mas Info</a></div>
                </div>
            </article>

        </div>
    </section>
    <div id="noticias" class="noticia-truco">
        <aside class="trucos">
            <h3>TRUCOS</h3>
            <h4>Grand Thef Auto:</h4>
            <p><span>Para aparecer barcos:</span> 362-555-050</p>
            <p><span>Para aparecer salud:</span> 482-555-050</p>
            <h4>League Of Legends</h4>
            <p><a><span> Hechizos de invocador:</span> te explicamos qué son y cómo funciona cada uno. Leer mas...</a>
            </p>
            <p><a><span> Subir de nivel rápido:</span> descubre todas las formas de ganar puntos de experiencia (EXP).
                    Leer mas...</a></p>
            <p><a><span>Recompensas de cuenta:</span> aquí mostramos todos los premios que ganarás por subir tu nivel en
                    LoL. Leer mas...</a></p>
        </aside>
        <section class="noticias">
            <h3>NOTICIAS</h3>
            <article>
                <h4>Los videojuegos como herramientas para el
                    conocimiento</h4>
                <p>Desde que comenzamos nuestra andadura con GammeraNest y como
                    equipo creativo, hace ya diez años, asesorando a museos y otras
                    compañías sobre cómo usar la narrativa de los videojuegos a su
                    favor, siempre hemos pensado que el conocimiento debe ser
                    compartido con todos si queremos que este mundo sea mejor y que
                    la única forma de adquirirlo es trabajando duro y aprendiendo
                    para posteriormente poder transmitirlo.</p>
                <img src="ApellidoNombre/src/noticia1.jpg" alt="Noticia 1" width="100%">
                <div><a href="">Seguir La Noticia...</a></div>
            </article>
            <article>
                <h4>EA actualiza los juegos que perderán servicios
                    online
                    en los
                    próximos meses</h4>
                <p>El videojuego de Electronic Arts (EA) Los Sims 4 ha pasado a
                    ser de descarga gratuita desde este martes, un cambio que la
                    compañía ha acompañado de modificaciones en sus servicios en
                    línea, que afectan también a otros títulos como Command &
                    Conquer, Mirror's Edge y Army of Two.</p>
                <img src="ApellidoNombre/src/noticia2.jpg" alt="Noticia 2" width="100%">
                <div><a href="">Seguir La Noticia...</a></div>
            </article>
            <article>
                <h4>Nuevas pistas sugieren que el nuevo juego de Hideo
                    Kojima es
                    Death Stranding 2</h4>
                <p> A pesar de que sus títulos suelen generar opiniones divididas,
                    Kojima Productions es una de las desarrolladoras que más dan de
                    qué hablar. Aunque la compañía aún no ha revelado oficialmente su
                    próximo proyecto, con crípticos mensajes su jefe, Hideo Kojima,
                    ha estado emocionando a los fans sobre una pronta revelación y
                    las sospechas sobre Death Stranding se hacen más grandes.</p>
                <img src="ApellidoNombre/src/noticia3.jpeg" alt="Noticia 3" width="100%">
                <div><a href="">Seguir La Noticia...</a></div>
            </article>
            <article>
                <h4>4.000 dólares por doblar un juego millonario:
                    'Bayonetta 3' es
                    el último escándalo</h4>
                <p>El próximo 28 de octubre PlatinumGames lanza 'Bayonetta 3', uno
                    de los juegos más esperados para la Nintendo Switch. El título es
                    prometedor, pero su lanzamiento se ha convertido en un verdadero
                    escándalo. Una actriz de doblaje ha puesto el grito en el cielo
                    por un tema siempre sensible: según ella ofrecen sueldos
                    miserables incluso en producciones que acaban generando millones
                    y millones de dólares.</p>
                <img src="ApellidoNombre/src/noticia4.jpeg" alt="Noticia 4" width="100%">
                <div><a href="">Seguir La Noticia...</a></div>
            </article>
        </section>

    </div>
    <aside id="ranking" class="Ranking">
        <h3>RANKING</h3>
        <article CLASS="jugador">
            <img src="ApellidoNombre/src/elfo.jpg" alt="ELFO">
            <h5>Enciam</h5>
            <b>PUNTUACION</b>
            <p>10000</p>
        </article>
        <article CLASS="jugador">
            <img src="ApellidoNombre/src/ORIOL.jpg" alt="ORIOL">
            <h5>Cura</h5>
            <b>PUNTUACION</b>
            <p>99999</p>
        </article>
        <article CLASS="jugador">
            <img src="ApellidoNombre/src/roger.jpg" alt="ROGER">
            <h5>ROGELIO</h5>
            <b>PUNTUACION</b>
            <p>7865</p>
        </article>
        <article CLASS="jugador">
            <img src="ApellidoNombre/src/SIMON.jpg" alt="ORIOL">
            <h5>Simon</h5>
            <b>PUNTUACION</b>
            <p>4567</p>
        </article>
        <article CLASS="jugador">
            <img src="ApellidoNombre/src/image1.jpeg" alt="ORIOL">
            <h5>Roberto</h5>
            <b>PUNTUACION</b>
            <p>1</p>
        </article>
    </aside>
    <footer>
        <div>
            <p></p>
            <a href=""><img class="footer" src="ApellidoNombre/src/instagram.jpeg" alt="ig"></a>
            <a href=""><img class="footer" src="ApellidoNombre/src/facebook.png" alt="facebook"></a>
            <a href=""><img class="footer" src="ApellidoNombre/src/twitter.png" alt="twiter"></a>
            <a href=""><img class="footer" src="ApellidoNombre/src/youtube.jpeg" alt="youtube"></a>
        </div>
        <address class="dir">
            Carrer d'Aiguablava 121 <br> 08033 Barcelona
        </address>
        <p>
            <a href="">Copyright &copy; 2022-2022</a>
        </p>
    </footer>




</body>

</html>